
#spread_831023 [data-uuid="509b8471-b2ec-49f5-a8fc-3cf41ff5d561"] { background-image: url("https://data.maglr.com/417/issues/70736/831023/assets/css/img/C4b5703704404a14f51e37dc9305e1c2ec644be868b83f79610847f42cf07f8ef.png") }
#spread_831023 [data-uuid="7ffa2fd4-8d62-497b-a7b4-dcc99beedf1f"] { background-image: none !important }
#spread_831023 [data-uuid="d6e4c441-43a9-4dd3-f1b9-4d0576afe397"] { background-image: url("https://data.maglr.com/417/issues/70736/831023/assets/css/img/C11a8e3d57314cccc9afbac917adbd47bed929d6905cb9df1702ba1c8bbe5e6fb.jpg") }
#spread_831023 [data-uuid="8d21c9a4-ce76-43cc-862d-17680bc50f53"] { background-image: none !important }
#spread_831023 [data-uuid="fc5b2e0c-088b-475f-9942-13db4ed98788"] { text-align:center; background-color:rgba(255, 255, 255, 0.82) }
#spread_831023 [data-uuid="52a0fe98-4df1-4d64-8cf6-5fda80b118af"] { text-align:center; background-color:rgba(255, 253, 253, 0.5) }
#spread_831023 [data-uuid="6fc2ae60-c984-4e6f-8b41-65bfce942840"] { background-image: none !important; background-color:rgba(255, 255, 255, 1) }
#spread_831023 [data-uuid="8c24ad38-d85c-4917-ea86-a22fb42ebe55"] { background-image: none !important }
#spread_831023 [data-uuid="57027600-44b9-4cd8-dfbb-513cdd3ee533"] { background-image: none !important }
#spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { background-image: url("https://data.maglr.com/417/issues/70736/831023/assets/css/img/C072955684699e804e393ebfecfdfba8ee68774c4785217667c2ccb31ca49c953.jpg") }
#spread_831023 [data-uuid="7a72b9ac-5c0b-4f68-ea87-028007ad1a5a"] { background-image: none !important }
#spread_831023 [data-uuid="12c6c47a-3676-4333-a3b0-a842b748f829"] { background-image: none !important }
#spread_831023 [data-uuid="d974eb13-c2e4-429f-c089-59cd3211f791"] { background-image: none !important }
#spread_831023 [data-uuid="b9afca66-2c4f-4a0b-8d77-306500a4c4d7"] { background-image: url("https://data.maglr.com/417/issues/70736/831023/assets/css/img/C7a44f930b785d4d5a896eabcd9e2089af5a9a7ea8b96b83e4ad76e88ef39e857.jpg") }
#spread_831023 [data-uuid="79100c12-b4ec-4303-ded8-947ef602e80e"] { background-image: none !important }
#spread_831023 [data-uuid="2ccc5017-c1cf-41ee-c422-627c6def153a"] { background-image: none !important; background-color:rgba(255, 255, 255, 1) }
#spread_831023 [data-uuid="03539d66-4e98-46a7-aa86-a43639f5f1e9"] { background-image: none !important }
#spread_831023 [data-uuid="94b80f3f-6d5e-4ee3-94a2-4798cb1b3951"] { background-image: url("https://data.maglr.com/417/issues/70736/831023/assets/css/img/C8e723734d777c82f1593e05df1879cc2c9a82f2de2e39b35ff5c9b5f392dc397.jpg") }
#spread_831023 [data-uuid="a7b00874-a8fa-4331-dfb0-d7fa67b19188"] { background-image: none !important }
#spread_831023 [data-uuid="82b64f5d-378d-4984-d1d1-c6c4f82ae274"] { background-image: none !important }
#spread_831023 [data-uuid="44138eeb-a515-42e1-e68e-5ba312bbd8a2"] { background-image: none !important }
#spread_831023 [data-uuid="5a4340d1-7689-409c-d934-b75cfa80b36d"] { background-image: none !important }
.maglrspread {visibility: hidden;}
@media (min-width:991px) {  
#spread_831023 [data-uuid="509b8471-b2ec-49f5-a8fc-3cf41ff5d561"] { background-color: transparent }
#spread_831023 [data-uuid="509b8471-b2ec-49f5-a8fc-3cf41ff5d561"] { background-repeat: no-repeat; background-position: top center; background-size: contain }
#spread_831023 [data-uuid="d6e4c441-43a9-4dd3-f1b9-4d0576afe397"] { background-color: transparent }
#spread_831023 [data-uuid="d6e4c441-43a9-4dd3-f1b9-4d0576afe397"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { display:none !important }
#spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { background-color: transparent }
#spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="7a72b9ac-5c0b-4f68-ea87-028007ad1a5a"] { display:none !important }
#spread_831023 [data-uuid="b9afca66-2c4f-4a0b-8d77-306500a4c4d7"] { background-color: transparent }
#spread_831023 [data-uuid="b9afca66-2c4f-4a0b-8d77-306500a4c4d7"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="79100c12-b4ec-4303-ded8-947ef602e80e"] { display:none !important }
#spread_831023 [data-uuid="94b80f3f-6d5e-4ee3-94a2-4798cb1b3951"] { background-color: transparent }
#spread_831023 [data-uuid="94b80f3f-6d5e-4ee3-94a2-4798cb1b3951"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="a7b00874-a8fa-4331-dfb0-d7fa67b19188"] { display:none !important }
 }
@media (max-width:990px) {  
#spread_831023 [data-uuid="509b8471-b2ec-49f5-a8fc-3cf41ff5d561"] { background-repeat: no-repeat; background-position: top center; background-size: contain }
#spread_831023 [data-uuid="d6e4c441-43a9-4dd3-f1b9-4d0576afe397"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { display:none !important }
#spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="7a72b9ac-5c0b-4f68-ea87-028007ad1a5a"] { display:none !important }
#spread_831023 [data-uuid="b9afca66-2c4f-4a0b-8d77-306500a4c4d7"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="79100c12-b4ec-4303-ded8-947ef602e80e"] { display:none !important }
#spread_831023 [data-uuid="94b80f3f-6d5e-4ee3-94a2-4798cb1b3951"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_831023 [data-uuid="a7b00874-a8fa-4331-dfb0-d7fa67b19188"] { display:none !important }
 }
@media (max-width:980px) {  
.maglr-printview #spread_831023 [data-uuid="509b8471-b2ec-49f5-a8fc-3cf41ff5d561"] { background-repeat: no-repeat; background-position: top center; background-size: contain }
.maglr-printview #spread_831023 [data-uuid="d6e4c441-43a9-4dd3-f1b9-4d0576afe397"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { display:none !important }
.maglr-printview #spread_831023 [data-uuid="fbe034e4-ec9c-4a14-c02f-e1871c4a4853"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_831023 [data-uuid="7a72b9ac-5c0b-4f68-ea87-028007ad1a5a"] { display:none !important }
.maglr-printview #spread_831023 [data-uuid="b9afca66-2c4f-4a0b-8d77-306500a4c4d7"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_831023 [data-uuid="79100c12-b4ec-4303-ded8-947ef602e80e"] { display:none !important }
.maglr-printview #spread_831023 [data-uuid="94b80f3f-6d5e-4ee3-94a2-4798cb1b3951"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_831023 [data-uuid="a7b00874-a8fa-4331-dfb0-d7fa67b19188"] { display:none !important }
 }